var getUrl = window.location;
var baseUrl = getUrl.protocol + "//" + getUrl.host;
var post = baseUrl + "/system/forum.php";
var rfe = ' <button class="aan-red"> <i class="icon-spinner icon-spin"></i> </button>';
$(document).ready(function () {
$("#datapost").load(post).slideDown("slow");
    $("#refresh").click(function() {
             $('#loadrfe').fadeIn(400).html(rfe);
$("#datapost").hide();
var explode = function(){
   $("#datapost").load(post).slideDown("show");
$('#loadrfe').hide();
};
setTimeout(explode, 2000);
       
           
return false;
    });
});
